<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@101227=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Multiplier Timer">
    <script state="run">
      <action>maincpu.pb@1026FD=02</action>
    </script>
  </cheat>

  <cheat desc="Always Combo Bonus x16">
    <script state="run">
      <action>maincpu.pb@1026FF=0F</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@10254F=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pb@102750=0F</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@102748=F0</action>
    </script>
  </cheat>

  <cheat desc="Maximum Power PL1">
    <script state="run">
      <action>maincpu.pb@10272B=04</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@102551=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pb@1027A0=0F</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@102798=F0</action>
    </script>
  </cheat>

  <cheat desc="Maximum Power PL2">
    <script state="run">
      <action>maincpu.pb@10277B=04</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
